/* .....HIGHLIGHT..... */
.content_highlights {
	position: relative;
	float: left;
	margin: 0;
	width: 653px;
	height: 568px;
	border: solid #d2cec4 1px;
}

.highlight_outer {
	margin: 0;
	width: 100%;
	height: 568px;
}


.highlights_left_block {
	overflow: hidden;
	width: 100%;
	height: 568px;
}

.highlight_item {
	padding-top: 1px;
	width: 100%;
	height: 383px;	
}

.highlights_item_content {
	display: block;
	position: relative;
	margin: 375px 0 0 0;
	padding: 9px 0 0 0;
	width: 653px;
	height: 184px;
	background: url(../images/bg_highlight_top.png) left top no-repeat;
	z-index: 40;
}

.content_highlights:hover .highlights_item_content  {
	background: url(../images/bg_highlight_top_hover.png) left top no-repeat;
}


.highlights_item_content .highlights_item_content_bg{
	display: block;
	margin: 0;
	padding: 12px 25px 15px 25px;
	width: 603px;
	height: 157px;
	background: #fff;
}

.content_highlights:hover .highlights_item_content .highlights_item_content_bg{
	background: #c4262a;
}




.highlights_item_content .date {
	margin: 0 0 0 10px;
	font-size: 10px;
	line-height: 14px;
	color: #434041;
}

.highlights_item_content h1 {
	margin-bottom: 12px;
}

.content_highlights:hover .highlights_item_content h1,
.content_highlights:hover .highlights_item_content h2,
.content_highlights:hover .highlights_item_content h3,
.content_highlights:hover .highlights_item_content p,
.content_highlights:hover .highlights_item_content a {
	color: #fff;
}




#home_top .highlights_item_content a.read_more {

}
#home_top .highlights_item_content p {

}

#home_top #nav {
	display: none;
}

#home_top #nav a {
}

#home_top #nav a.activeSlide {
}



#home_top .content_highlights:hover .hover {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	opacity: 0.3;	
}



